1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Webmail problem

Discussion in 'Plesk for Linux - 8.x and Older' started by mrbister, Mar 3, 2006.

  1. mrbister

    mrbister Guest

    0
     
    When I'm trying to login to Horde webmail I get the following error message:

    Auth_imp: Required IMAP extension not found.

    Anyone who knows what Plesk may be looking for?
     
  2. wagnerch

    wagnerch Guest

    0
     
    Check if you have php-imap installed. It is required.
     
  3. mrbister

    mrbister Guest

    0
     
    Thanks :)
    Is there a list of required packages for Plesk to run? That would be really nice to have since the install is rather un-informative... :rolleyes:

    Br,
    MrBister
     
  4. wagnerch

    wagnerch Guest

    0
     
    It is supposed to do a dependency check and install any necessary modules, this is the only module I have heard of that people have issues with. So I am assuming it is missing from the dependencies.
     
Loading...